> ## Documentation Index
> Fetch the complete documentation index at: https://docs.memorylake.cn/llms.txt
> Use this file to discover all available pages before exploring further.

# 获取邀请

> 返回一个邀请，结构与列表相同

```
GET /openapi/memorylake/admin/v1/invitations/{id}
```

返回一个邀请，结构与列表相同。已过期限的待处理邀请显示为已过期。其他团队的邀请会报告为未找到。

<Note>
  **所需权限：** `member:invite`
</Note>

### 路径参数

<ParamField path="id" type="string" required>
  邀请的标识符
</ParamField>

<RequestExample>
  ```bash cURL theme={null}
  curl -X GET 'https://app.memorylake.cn/openapi/memorylake/admin/v1/invitations/9d971b8b5813eb1ecceec31354c101b4' \
    -H 'Authorization: Bearer sk_xxxxxx'
  ```
</RequestExample>

### 响应

<ResponseField name="data" type="object">
  <Expandable title="Invitation 对象">
    <ResponseField name="created_at" type="integer">首次邀请时间，Unix 秒级时间戳</ResponseField>
    <ResponseField name="email" type="string">被邀请人邮箱地址（规范化为小写）</ResponseField>
    <ResponseField name="expires_at" type="integer">当前邀请邮件的过期时间，Unix 秒级时间戳</ResponseField>
    <ResponseField name="id" type="string">此邀请的稳定标识符</ResponseField>
    <ResponseField name="role" type="string">受邀人接受邀请后将持有的角色：`tenant_admin` | `tenant_member` | \<自定义角色></ResponseField>
    <ResponseField name="status" type="string">邀请状态。可选值：`pending`、`accepted`、`rejected`、`expired`、`revoked`。</ResponseField>
    <ResponseField name="accepted_at" type="integer">接受时间，Unix 秒级时间戳。仅在已接受时返回。</ResponseField>
    <ResponseField name="accepted_principal_id" type="string">此邀请产生的成员的 `principal_id`。仅在已接受时返回。</ResponseField>
    <ResponseField name="last_invited_at" type="integer">最近一次发送邀请邮件的时间，Unix 秒级时间戳。早于此字段引入的记录中省略。</ResponseField>
  </Expandable>
</ResponseField>

<ResponseExample>
  ```json Success (200) theme={null}
  {
    "success": true,
    "message": "Operation completed successfully",
    "data": {
      "created_at": 1760000000,
      "email": "alice@example.com",
      "expires_at": 1760000000,
      "id": "c079f4f4e529b9d687b3cce00eeb9644",
      "role": "tenant_member",
      "status": "pending",
      "accepted_at": 1760000000,
      "accepted_principal_id": "5a4863beca31b3b37f780badf1652511",
      "last_invited_at": 1760000000
    }
  }
  ```
</ResponseExample>


This documentation is built and hosted on [Mintlify](https://mintlify.com), a developer documentation platform.